Package exception

## Class SizeError

- java.lang.Object
- - java.lang.Throwable
  - - java.lang.Exception
    - - exception.SizeError

- All Implemented Interfaces:
    `java.io.Serializable`

      public class SizeError
      extends java.lang.Exception

  Used on reception side when size as set in datagram is too big, and we cant store this in a int/long as usual.
  See Also:
    Serialized Form

- - ### Constructor Summary

    Constructors
    Constructor | Description
    --- | ---
    `SizeError()` |

  - ### Method Summary

    - ### Methods inherited from class java.lang.Throwable

      `addSuppressed, fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, getSuppressed, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

    - ### Methods inherited from class java.lang.Object

      `equals, getClass, hashCode, notify, notifyAll, wait, wait, wait`

- - ### Constructor Detail

    - #### SizeError

          public SizeError()